<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Molecular Dynamics</title>
    <link rel="stylesheet" href="style.css" />
    <script src="md.js"></script>
  </head>
  <body onload="load();">
    <canvas id="glCanvas"></canvas>
    <a id="button" href="#" onclick="showMenu()">^</a>
    <div id="menu" style="display:none">
      <h1>MD in your browser!</h1>
      <label for="N">n</label> <input type="range" id="n" min="0" max="1" value="0.5" step="0.01" /> <br />

      <label for="R">R</label> <input type="range" id="R"  min="0.001" max="0.02" value="0.01" step="0.001" /> <br />

      <label for="T">T</label> <input type="range" id="T" min="0.01" max="20.0" value="8.0" step="0.01" /> <br />

      <div style="font-size: 55%"><span id="nparticles">0</span> particles @ <span id="fps">0</span> FPS</div>

      <hr>
      <input type="radio" id="overlay-none" name="overlay" value="none" checked><label for="overlay-none">No overlay</label><br />
      <input type="radio" id="overlay-velocity" name="overlay" value="velocity"><label for="overlay-velocity">Velocity</label><br />
      <!--<input type="radio" id="overlay-temperature" name="overlay" value="temperature"><label for="overlay-temperature">Temperature</label><br />-->
      <hr>
      <p><a href="https://ineffectivetheory.com/molecular-dynamics-browser">About</a>
      <p>by <a href="https://ineffectivetheory.com/">Scott Lawrence</a>
    </div>
  </body>
</html>
